@import url(//hello.myfonts.net/count/288250);@font-face{font-family:Bookman-Light;src:url(webfonts/288250_0_0.eot);src:url(webfonts/288250_0_0.eot?#iefix) format('embedded-opentype'),url(webfonts/288250_0_0.woff) format('woff'),url(webfonts/288250_0_0.ttf) format('truetype')}@font-face{font-family:BookmanITCStd-Medium;src:url(webfonts/288250_1_0.eot);src:url(webfonts/288250_1_0.eot?#iefix) format('embedded-opentype'),url(webfonts/288250_1_0.woff) format('woff'),url(webfonts/288250_1_0.ttf) format('truetype')}@font-face{font-family:BookmanITCStd-Demi;src:url(webfonts/288250_2_0.eot);src:url(webfonts/288250_2_0.eot?#iefix) format('embedded-opentype'),url(webfonts/288250_2_0.woff) format('woff'),url(webfonts/288250_2_0.ttf) format('truetype')}


@font-face {
    font-family: 'teje';
    src: url('https://farazshuja.github.io/teje/softmaker_-_tejehandwriting-webfont.woff2') format('woff2'),
         url('https://farazshuja.github.io/teje/softmaker_-_tejehandwriting-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
